%YAML 1.2
---
version: 1.1

variable_1:
  description: the first variable
  examples:
    - val_1
    - val_2

variable_2: val1  # the second variable

variable_3:
  description: the third variable
  examples:
    - val_1
    - val_2
...
